.wm-smallzoom {
  position: absolute;
  z-index: 10;
  width: 20px;
  height: 38px;
  background: url('/img/ymaps/wm_small_zoom/plash.png') no-repeat;
  padding: 2px;
  overflow: hidden;
}
.wm-smallzoom-plus {
  cursor: pointer;
  background: url('/img/ymaps/wm_small_zoom/plus.png') no-repeat left top;
  margin-bottom: 1px;
  width: 16px;
  height: 16px;
}
.wm-smallzoom-minus {
  cursor: pointer;
  background: url('/img/ymaps/wm_small_zoom/minus.png') no-repeat left bottom;
  margin-top: 1px;
  width: 16px;
  height: 16px;
}
.wm-smallzoom-plus:hover {
  background: url('/img/ymaps/wm_small_zoom/plus_hover.png') no-repeat left top;
}
.wm-smallzoom-minus:hover {
  background: url('/img/ymaps/wm_small_zoom/minus_hover.png') no-repeat left bottom;
}